<?php
  $DMY_1 = $_POST['DMY_1'];
  $DMY_2 = $_POST['DMY_2'];
  $calcdate1 = substr($DMY_1,0,4); $calcdate2 = substr($DMY_1,5,2); $calcdate3 = substr($DMY_1,8,2);
  $calcdate = $calcdate3."/".$calcdate2."/".$calcdate1;
  $calcdate12 = substr($DMY_2,0,4); $calcdate22 = substr($DMY_2,5,2); $calcdate32 = substr($DMY_2,8,2);
  $calcdate25 = $calcdate32."/".$calcdate22."/".$calcdate12;
  if ($_POST['submit'] == "ข้อมูล พ.ร.บ.") {
    include 'act_index_1.php';
  }
  if ($_POST['submit'] == "รายได้ พ.ร.บ.") {
    include 'act_index_2.php';
  }
  if ($_POST['submit'] == "พิมพ์") {
    include 'act_index_3.php';
  }
  if ($_POST['submit'] == "ค่าใช้จ่าย พ.ร.บ.") {
    include 'act_index_4.php';
  }
  if ($_POST['submit'] == "เปรียบเทียบ พ.ร.บ.") {
    include 'act_index_6.php';
  }
  if ($_POST['submit'] == "รายงาน พ.ร.บ. ซ้ำ") {
    include 'act_index_10.php';
  }
?>
